body {
    height: 100vh;
    background: rgb(254,205,205);
    background: linear-gradient(180deg, rgba(254,205,205,1) 0%, rgba(255,255,255,1) 100%);
    background-repeat: no-repeat;
}

.download-links {
    margin-bottom: 100px;
}

.download-links a {
    margin: 20px;
    text-decoration: none;
}

.download-links a span {
    display: block;
    margin-top: 20px;
    
    font-weight: bold;
}

.download-links a:hover span {
    
}